--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that returns the current input index (starting from 0).
full_name: RParsec::Parsers#get_index
is_singleton: false
name: get_index
params: ()
visibility: public
